
''' Библиотека русификации Albom_Font (пример)
''' Изменяет системный шрифт в графических режимах, кодировка 1251
''' Работает с операторами Print и Input
''' Чтобы подключить библиотеку, необходимо после первого screen добавить строку #Include Once "albom_font.bi"
'''
''' Автор: Александр Богомаз
''' e-mail: albom85@yandex.ru

Screen 9
#Include Once "albom_font.bi"


Dim As Integer i

For i = 0 To 255
	Print Chr(i); "  ";
	If (i+1) Mod 16 = 0 Then Print 
Next

Print 
Print "Нажмите любую клавишу..."

Sleep 

Screen 18

For i = 0 To 255
	Print Chr(i); "  ";
	If (i+1) Mod 16 = 0 Then Print 
Next

Print 
Print "Нажмите любую клавишу..."

Sleep 

Cls 
Print "Русификация от А до Я - Albom, 2010"

Print 
Print "Нажмите любую клавишу..."

Sleep 